@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,300i,400,400i,500,500i,700,700i');

body {
	font-family: 'Ubuntu', sans-serif;
}

DIV.div-cli-calc-titulo {
	background:none;
	font-size:1em;
}

DIV.div-cli-calc-titulo h1 {
	background:none;
	color:#005ea4!important;
	font-size:1.8em!important;
	font-weight:bold!important;
	font-family:'Ubuntu', sans-serif;
	line-height:normal;
	margin:0;
	padding:0;
}


DIV.div-cli-calc-descripcion {
	background:none;
	font-size:1em;
}

DIV.div-cli-calc-descripcion h2 {
	color:#005ea4!important;
	font-size:1.3em!important;
	font-family:'Ubuntu', sans-serif;
	font-weight:300!important;
	line-height:normal;
	margin:0;
	padding:0;
}

DIV.div-calc-precio {
    position: relative;
    margin: 0 0 0 0;
    /* border: 1px solid #000000; */
    box-sizing: border-box;
    z-index: 4;
    height:90px;
}

DIV.div-cli-box-importe {
	position: absolute;
    width: 100%;
    top: 0;
    box-sizing: border-box;
    border: 1px solid #005ea4!important;
    background-color:#f6f6f6!important;
    z-index:100;
}

P.importe-titulo {
	font-size: 20px;
    font-weight: 500;
    float: left;
    margin:-4px 15px 0 0;
    color:#005ea4;
}

P.importe-unidad {
	float:left;
	margin-right:30px;
	font-weight:normal;
}

P.importe-total {
	float:right;
}

DIV.div-cli-importe {
	font-family:'Ubuntu', sans-serif;
}

DIV.div-cli-importe-info {
	background-color:#fff;
	float:left;
	width:100%;
	margin:3px 0;
	box-sizing: border-box;
}

DIV.div-cli-importe-info P {
	color:#000;
	font-size:0.7em;
}

DIV.div-cli-importe-info2 {
	float:left;
	width:100%;
	font-size:0.8em;
	box-sizing: border-box;
	background:none;
}

DIV.div-cli-calc-content {
	padding:0;
	border:none;
}

DIV.div-cli-paso {
	padding:0;
	margin:0;
}

DIV.div-ejemplares {
	float:left;
	width:100%;
	margin:15px 0;
	border-top:1px solid #f6f6f6;
	border-bottom:1px solid #f6f6f6;
	padding:10px 0 5px 0;
}

div.stepnumber {
	float: left;
	height: 30px;
	margin: -3px -2px 0 0;
	color: #005ea4;
	font-size: 1.1em;
	font-weight:bold;
	margin-right:5px;
}

.title {
	font-size: 1.5em;
	padding-left: 4px;
	font-weight: 200;
	color: #005ea4;
	background-color: #f6f6f6;
	padding-left: 10px;
	padding-bottom: 3px;
	padding-top: 2px;
	margin-top: 20px;
	border: 1px #FFF solid;
}

DIV.div-cli-atributo-titulo {
	font-size:1em;
	font-family:'Ubuntu', sans-serif;
	font-weight:500;
}

DIV.div-cli-valor {
	padding:0;
}

.div-cli-atributo-content {
	overflow:visible;
}

.div-cli-atributo-content > .float-left {
	margin-right:15px;
}

select, input {
	color:#005ea4;
	border:1px solid #e6e6e6;
}

DIV.div-cli-seccion-titulo {
	color:#005ea4;
	font-size:1.5em;
	border:none;
	margin-top:15px;
	font-weight:200;
	font-family:'Ubuntu', sans-serif;
}

DIV.div-cli-boton {
    text-align: center;
    margin: 25px 0 5px 0;
}

a.cli-boton-enviar, input.cli-boton-enviar {
    background-color: #005ea4;
    color: #ffffff!important;
    font-size: 1.4em;
    font-weight: bold;
    border-radius: 10px;
    color: #fff;
    text-align: center;
    line-height: 25px;
    border: 2px solid #e6e6e6;
    padding: 5px 10px;
    margin: 30px auto;
    float: inherit;
    width: 250px;
    text-align: center;
    text-decoration: none;
}

a.cli-boton-enviar2, input.cli-boton-enviar2 {
    background-color: #5cb85c;
}

/*Tablet (Portrait)*/
@media only screen and (min-width: 768px) and (max-width: 1050px) {

}

/*Mobile (Portrait)*/
@media only screen and (max-width: 767px) {
	DIV.div-cli-calc-descripcion h2 {
		float:left;
	}	

}

/*#Mobile (Landscape)*/
@media only screen and (min-width: 480px) and (max-width: 767px) {

}


/*checkbox a mida*/
input[id=input_id_217_488],
input[id=input_id_217_489],
input[id=input_id_217_492],
input[id=input_id_224_493],
input[id=input_id_224_494],
input[id=input_id_224_495]
{
display:none;
}

label[for=input_id_217_488],
label[for=input_id_217_489],
label[for=input_id_217_492],
label[for=input_id_224_493],
label[for=input_id_224_494],
label[for=input_id_224_495]
 {
	display:inline-block;
	padding: 0 0 0 0px;
	margin-bottom:14px;
	position:relative;
	left:50%;
	-ms-transform: translateX(-50%); /* IE 9 */
    -webkit-transform: translateX(-50%); /* Safari */
    transform: translateX(-50%);
    cursor:pointer;
    box-shadow: 0px 0px 4px #999;
    text-align: center;
    font-size: 11px;
    font-weight: bold;
    padding-bottom:10px;
}

label>img {
	margin-bottom:10px;
}

.btnToggle {
	background: none;
    padding: 0;
    margin: -7px 0 0 0;
}

.btnToggle:active, .btnToggle:focus, .btnToggle:hover  {
	background:none;
	outline:0 !important;
	box-hadows:none!important;
}

.valorDesc {
	margin-top: 5px;
    color: #666;
    font-size: 12px;
    margin-bottom: 10px;
}


input[disabled] {
	background: #e6e6e6;
    color: #999!important;
}

.cal-linkssup {
	float: left;
    margin-bottom: 30px;
    width: 100%;
}

.cal-banner {
    width: 33%;
    float: left;
    padding: 5px;
    height: 30px;
    margin-top: 7px;
}

.cal-banner span {
    line-height: 12px;
    font-size: 12px;
    float: left;
    margin-right: 10px;
    color: #666666;
    text-transform: uppercase;
    margin-top: 4px;
	font-weight: 500;
}

.cal-banner i {
	font-size: 25px;
    margin: 4px;	
}

.tipoInfo {
	float: left;
    margin-bottom: 15px;
}
